
/* --- IMPRESSUM + DATENSCHUTZERKLÄRUNG nach DSGVO 2018  --- */
.impdsgvo {}
.impdsgvo h1 {font-size:22px; text-align:left; color:#000;}
.impdsgvo h2 {font-size:20px; text-align:left; color:#000;}
.impdsgvo h3 {margin-bottom:10px; padding:0; font-size:18px; text-align:left; color:#000; border-bottom:0;}
.impdsgvo p {font-size:14px;}
.impdsgvo strong {font-weight:bold;}
.impdsgvo ul {margin-bottom:20px; padding-left:20px;}
.impdsgvo ul li {list-style:disc !important; font-size:14px; line-height:1.8em; color:#000;}

img.floatleft {float:left; margin-right:10px; margin-bottom:10px; border:0;}
img.floatright {float:right; margin-left:10px; margin-bottom:10px; border:0;}